/* Localized versions of Info.plist keys */

NSLocationUsageDescription = "Enable Transmit to find the closest endpoint.";

NSDesktopFolderUsageDescription = "Transmit needs access to your Desktop folder to view and transfer files in that folder.";
NSDocumentsFolderUsageDescription = "Transmit needs access to your Documents folder to view and transfer files in that folder.";
NSDownloadsFolderUsageDescription = "Transmit needs access to your Downloads folder to view and transfer files in that folder.";
